<?php
  include("conexion.php");


$nombre_destino=$_POST['nombre_destino'];
$id_destino=$_POST['id_destino'];

$query="UPDATE `destino` SET `nombre_destino`='$nombre_destino' WHERE id_destino='$id_destino'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>